Newsletter <= 3.2.6 - Cross-Site Scripting (XSS)

Affects Plugin

fixed in version 3.2.7

References

PACKETSTORM 121634
SECURITYFOCUS 59856
URL http://www.zeroscience.mk/en/vulnerabilities/ZSL-2013-5141.php

Classification

Type XSS
OWASP Top 10 A7: Cross-Site Scripting (XSS)
CWE CWE-79

Miscellaneous

Views 4054
Verified No
WPVDB ID 6730

Timeline

Publicly Published 2013-05-14 (almost 7 years ago)
Added 2014-08-01 (over 5 years ago)
Last Updated 2019-10-21 (4 months ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin